Home » Archive

Articles tagged with: critical

Adobe Acrobat, Adobe Reader, General News »

[24 Jun 2008 | No Comment | ]

June 23, 08 – Adobe have released a critical patch for Adobe Reader and Adobe Acrobat.
Read Adobe’s security bulletin here: Update available for Adobe Reader and Acrobat 8.1.2
Summary:
A critical vulnerability has been identified in Adobe Reader and Acrobat 8.1.2. This vulnerability would cause the application to crash and could potentially allow an attacker to take control of the affected system.
Adobe recommends users of Acrobat 8 and Adobe Reader install the 8.1.2 Security Update 1 patch.